<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="198" DockRightPortion="723" DockTopPortion="346" DockBottomPortion="107" ActiveDocumentPane="34" ActivePane="34">
  <Contents Count="51">
    <Content ID="0" PersistString="Lumos.GUI.Windows.PropertyPanels.PositionPanel" AutoHidePortion="199" IsHidden="True" IsFloat="False" />
    <Content ID="1" PersistString="Lumos.GUI.Windows.PropertyWindows.IntensityPanel" AutoHidePortion="336" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Lumos.GUI.Windows.ColorPanel" AutoHidePortion="367" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Lumos.GUI.Windows.PropertyGridView" AutoHidePortion="367" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Lumos.GUI.Windows.ProjectExplorerView" AutoHidePortion="346" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="Lumos.GUI.Windows.Plugin.PluginManagerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="6" PersistString="Lumos.GUI.Windows.Programmer.ProgrammerTableView" AutoHidePortion="271" IsHidden="False" IsFloat="False" />
    <Content ID="7" PersistString="Lumos.GUI.Windows.Presets.PresetsView" AutoHidePortion="346" IsHidden="True" IsFloat="False" />
    <Content ID="8" PersistString="Lumos.GUI.Windows.ExecutorPanel.ExecutorView" AutoHidePortion="335" IsHidden="True" IsFloat="True" />
    <Content ID="9" PersistString="Lumos.GUI.Windows.DmxOutputPatching" AutoHidePortion="346" IsHidden="False" IsFloat="False" />
    <Content ID="10" PersistString="Lumos.GUI.Windows.PropertyPanels.MatrixPanel2" AutoHidePortion="367" IsHidden="False" IsFloat="False" />
    <Content ID="11" PersistString="Lumos.GUI.Windows.DMXInterface.DMXInterfaceForm" AutoHidePortion="346" IsHidden="True" IsFloat="False" />
    <Content ID="12" PersistString="Lumos.GUI.Windows.Master.Master" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="13" PersistString="Lumos.GUI.Windows.Attachable.AttachableView" AutoHidePortion="359" IsHidden="False" IsFloat="False" />
    <Content ID="14" PersistString="Lumos.GUI.Windows.BeatForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="15" PersistString="Lumos.GUI.Windows.Log.LogWindow" AutoHidePortion="415" IsHidden="False" IsFloat="False" />
    <Content ID="16" PersistString="Lumos.GUI.Windows.Chat.Chat" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="17" PersistString="Lumos.GUI.Windows.LiveView.LiveStageView#76cba947-bc36-4f1a-a9ea-2bccbefe9582" AutoHidePortion="741" IsHidden="False" IsFloat="False" />
    <Content ID="18" PersistString="Lumos.GUI.Windows.Project.ProjectToDos" AutoHidePortion="339" IsHidden="False" IsFloat="False" />
    <Content ID="19" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#0c4ada33-e79f-4d3f-b2b1-5f1ad61d69a3#True#4b7bb50b-3af0-4d87-a5a4-8b8ee78ba54f" AutoHidePortion="346" IsHidden="False" IsFloat="False" />
    <Content ID="20" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#ebfb880a-ef8c-4a7c-b3dc-715cb55e5ec1#False#18b28bf6-3b6a-46a8-9f5a-c2d2f83abc63" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="21" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#37b1effb-739d-4569-b915-442b09467270#False#2eb647bd-9f44-458e-bd95-83145a72f09b" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="22" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#efa3306f-2b79-4dfa-aaf3-7fdb11524191#False#11e3feb2-92d8-4c80-ab8e-bf741a65d72c" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="23" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#941bc002-209c-4c4c-b451-0c36a4d27362#False#bb1a021c-6b49-4f58-8f47-e2b119397ace" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="24" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#a9a2f79e-07fe-4bec-a76a-0c99d2b4e4cc#False#0942093a-cb2a-4e2c-a04f-4b0a88ea15b8" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="25" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#45a66c3b-e5f1-47cb-b9ac-04663645d868#False#8b4b3f4a-6665-4ec3-adcb-86023f219985" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="26" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#a24aebbe-3160-4012-820f-720ba496ea59#False#7a4bbac7-5579-4512-95bf-53bcdb2df305" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="27" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#aeec32a9-d3f7-4420-a316-a1927c233f1c#False#1b5c55d2-037e-4a47-b395-f634068b8309" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="28" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#88595758-74c1-4834-b18f-f98a9671a9b7#False#90d550d4-56c5-4f38-8814-09a108cc60d1" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="29" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#078dc695-fd86-46df-a0ea-77d3cdc69404#False#5651d2cd-97a8-41c5-96cf-584590145a51" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="30" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#5c1037d6-da9c-47fa-892e-7de1bd005c3f#False#8f9988ae-1582-4faf-a2aa-32bcee1c4d3e" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="31" PersistString="Lumos.GUI.Windows.EffectOszillograph.EffectOszillographView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="32" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#be6d029b-72ac-4e09-8542-b3714a633924#False#82f2c9db-c682-405d-ba9a-71be0dd09aaa" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="33" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#8b91c6ab-a30f-4cd2-83fe-de3aa996fa45#False#78ed810f-75fc-43ab-89b8-30ddd940a807" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="34" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#abd3ed18-89e6-4e3a-beb9-11d7fe3e16bd#False#e327949e-027f-4b4e-bed7-bf98385ed81e" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="35" PersistString="SoftDesk.DeskHandlerForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="36" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#955974fd-3f1a-4fba-8a5b-1f120267e254#False#d48f829a-0dac-46eb-9932-7c3641a1833e" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="37" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#fdd888f2-d5dc-473d-8a6f-411aeb706f19#False#64045af0-67dd-446c-94a9-6626893a4230" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="38" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#291f99f8-e7fb-4d24-8499-8871855e4fde#False#131e9bf0-5b86-4109-9f5f-3abdf79f4998" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="39" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#1a637da8-d45f-44cd-8b94-40f31ecb17e8#False#06c83810-85ee-48f6-ad1d-4cd91a40ee74" AutoHidePortion="346" IsHidden="True" IsFloat="False" />
    <Content ID="40" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#83751984-06f1-40c3-b96f-f570291b49d2#False#039d77b4-d2b0-45cb-9d2f-4366c96a5218" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="41" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#f8ea8fed-0464-499a-abdd-b05a7e9d8cf7#False#432aece4-02d1-4eb1-b531-433ba68a9793" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="42" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#3a1ff85f-2bab-4385-a610-8375f6727786#False#42e2ca84-d727-4bd2-97a6-9606b6abd8f5" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="43" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#6efd382a-daea-482a-af2a-52a3dd161b04#False#913bb63f-3bb8-410c-88de-ce1af1c1118e" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="44" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#0eede504-7396-4a54-8cf2-a26ef1779632#False#9e1ec95f-1c6e-4201-9cc4-fb0c452fa69f" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="45" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#5d8e0ee5-d3e1-4fab-bd14-97dfc9442817#False#36f6bfbc-1e19-4622-a874-63cf63eb3cf2" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="46" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#16f6ca7d-35c5-4866-9791-52576856051f#False#4b7bb50b-3af0-4d87-a5a4-8b8ee78ba54f" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="47" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#cbde78a0-5934-4e0a-8c2a-d02b1e17ca03#False#b6d8216a-7a31-4ef3-8c3c-d09ac178c587" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="48" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#6e936475-3a5c-458e-86fd-7d2b067117d7#False#411c2205-1dcb-4c62-9dff-f1a6c7b0e385" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="49" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#3edf8286-bb0e-4433-9790-05aa7ccc65ce#False#30460d44-e48f-4917-869a-dc1d085c0616" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="50" PersistString="SoftDesk.SoftDeskForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
  </Contents>
  <Panes Count="35">
    <Pane ID="0" DockState="Document" ActiveContent="35">
      <Contents Count="35">
        <Content ID="0" RefID="5" />
        <Content ID="1" RefID="12" />
        <Content ID="2" RefID="14" />
        <Content ID="3" RefID="15" />
        <Content ID="4" RefID="16" />
        <Content ID="5" RefID="6" />
        <Content ID="6" RefID="20" />
        <Content ID="7" RefID="21" />
        <Content ID="8" RefID="22" />
        <Content ID="9" RefID="23" />
        <Content ID="10" RefID="24" />
        <Content ID="11" RefID="25" />
        <Content ID="12" RefID="18" />
        <Content ID="13" RefID="27" />
        <Content ID="14" RefID="28" />
        <Content ID="15" RefID="29" />
        <Content ID="16" RefID="30" />
        <Content ID="17" RefID="32" />
        <Content ID="18" RefID="33" />
        <Content ID="19" RefID="34" />
        <Content ID="20" RefID="35" />
        <Content ID="21" RefID="36" />
        <Content ID="22" RefID="37" />
        <Content ID="23" RefID="38" />
        <Content ID="24" RefID="26" />
        <Content ID="25" RefID="40" />
        <Content ID="26" RefID="41" />
        <Content ID="27" RefID="42" />
        <Content ID="28" RefID="43" />
        <Content ID="29" RefID="44" />
        <Content ID="30" RefID="45" />
        <Content ID="31" RefID="46" />
        <Content ID="32" RefID="47" />
        <Content ID="33" RefID="48" />
        <Content ID="34" RefID="49" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottom" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="Document" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="12" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="DockTop" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="13" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="Document" ActiveContent="13">
      <Contents Count="3">
        <Content ID="0" RefID="13" />
        <Content ID="1" RefID="10" />
        <Content ID="2" RefID="31" />
      </Contents>
    </Pane>
    <Pane ID="10" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="11" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="10" />
      </Contents>
    </Pane>
    <Pane ID="12" DockState="Document" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="13" DockState="DockTop" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="39" />
      </Contents>
    </Pane>
    <Pane ID="14" DockState="DockTop" ActiveContent="4">
      <Contents Count="2">
        <Content ID="0" RefID="4" />
        <Content ID="1" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="15" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="18" />
      </Contents>
    </Pane>
    <Pane ID="16" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="17" DockState="Document" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="18" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="17" />
      </Contents>
    </Pane>
    <Pane ID="19" DockState="DockRight" ActiveContent="17">
      <Contents Count="1">
        <Content ID="0" RefID="17" />
      </Contents>
    </Pane>
    <Pane ID="20" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="6" />
      </Contents>
    </Pane>
    <Pane ID="21" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="30" />
      </Contents>
    </Pane>
    <Pane ID="22" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="11" />
      </Contents>
    </Pane>
    <Pane ID="23" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="15" />
      </Contents>
    </Pane>
    <Pane ID="24" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="25" DockState="DockTop" ActiveContent="19">
      <Contents Count="2">
        <Content ID="0" RefID="11" />
        <Content ID="1" RefID="19" />
      </Contents>
    </Pane>
    <Pane ID="26" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="27" />
      </Contents>
    </Pane>
    <Pane ID="27" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="42" />
      </Contents>
    </Pane>
    <Pane ID="28" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="43" />
      </Contents>
    </Pane>
    <Pane ID="29" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="44" />
      </Contents>
    </Pane>
    <Pane ID="30" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="35" />
      </Contents>
    </Pane>
    <Pane ID="31" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="32" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="19" />
      </Contents>
    </Pane>
    <Pane ID="33" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="50" />
      </Contents>
    </Pane>
    <Pane ID="34" DockState="Document" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="6">
        <Pane ID="0" RefID="12" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="2" PrevPane="12" Alignment="Right" Proportion="0.400473933649289" />
        <Pane ID="2" RefID="0" PrevPane="12" Alignment="Top" Proportion="0.427107244167382" />
        <Pane ID="3" RefID="9" PrevPane="12" Alignment="Left" Proportion="0.418928328314615" />
        <Pane ID="4" RefID="17" PrevPane="12" Alignment="Right" Proportion="0.637291280148423" />
        <Pane ID="5" RefID="34" PrevPane="12" Alignment="Top" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="19" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="4">
      <NestedPanes Count="4">
        <Pane ID="0" RefID="13" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="7" PrevPane="13" Alignment="Right" Proportion="0.188715953307393" />
        <Pane ID="2" RefID="14" PrevPane="13" Alignment="Left" Proportion="0.409349502643683" />
        <Pane ID="3" RefID="25" PrevPane="14" Alignment="Right" Proportion="0.626181211784325" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="23">
    <FloatWindow ID="0" Bounds="0, 0, 300, 400" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="4" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="0, 0, 300, 400" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="5" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="0, 0, 300, 400" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="6" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="3" Bounds="0, 0, 300, 400" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="8" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="4" Bounds="0, 0, 300, 400" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="10" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="5" Bounds="0, 0, 300, 400" ZOrderIndex="5">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="11" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="6" Bounds="0, 0, 300, 400" ZOrderIndex="6">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="7" Bounds="0, 0, 300, 400" ZOrderIndex="7">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="16" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="8" Bounds="0, 0, 300, 400" ZOrderIndex="8">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="15" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="9" Bounds="1176, 473, 300, 400" ZOrderIndex="9">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="18" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="10" Bounds="790, 328, 961, 400" ZOrderIndex="10">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="20" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="11" Bounds="1284, 29, 300, 400" ZOrderIndex="11">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="21" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="12" Bounds="1176, 566, 826, 191" ZOrderIndex="12">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="22" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="13" Bounds="-7, 203, 1934, 400" ZOrderIndex="13">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="23" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="14" Bounds="180, 502, 237, 400" ZOrderIndex="14">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="26" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="15" Bounds="503, 497, 300, 400" ZOrderIndex="15">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="27" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="16" Bounds="808, 500, 300, 400" ZOrderIndex="16">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="28" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="17" Bounds="1156, 471, 300, 400" ZOrderIndex="17">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="29" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="18" Bounds="104, 104, 300, 400" ZOrderIndex="18">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="30" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="19" Bounds="70, 76, 300, 400" ZOrderIndex="19">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="32" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="20" Bounds="134, 242, 760, 627" ZOrderIndex="20">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="31" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="21" Bounds="86, 119, 997, 400" ZOrderIndex="21">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="24" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="22" Bounds="292, 425, 843, 655" ZOrderIndex="22">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="33" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>